APP_NAME=tongzhitang
APP_ENV=local
APP_KEY=base64:X9/EwE4Bb65OLiZ54TizbwXD0cceNHFPTLNvP1xJQrY=
APP_DEBUG=true
APP_URL=http://localhost

LOG_CHANNEL=stack
LOG_DEPRECATIONS_CHANNEL=null
LOG_LEVEL=debug

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=mohe_tzt
DB_USERNAME=root
DB_PASSWORD=root

BROADCAST_DRIVER=log
CACHE_DRIVER=redis
FILESYSTEM_DISK=file
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=12000

MEMCACHED_HOST=127.0.0.1

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=123456
REDIS_PORT=6379

ADMIN_HTTPS=false
ADMIN_HELPERS_ENABLE=true

API_PREFIX=api
JWT_SECRET=

# 腾讯云存储配置
COS_APP_ID=1324994225
COS_SECRET_ID=
COS_SECRET_KEY=
COS_BUCKET=cloud-rx